input[type="text"].valid_error 
{
	background-color:#f4dfdf;
}
input[type="password"].valid_error 
{
	background-color:#f4dfdf;
}

input[type="checkbox"].valid_error 
{
	background-color:#f4dfdf;
}

input[type="radio"].valid_error 
{
	background-color:#f4dfdf;
}

textarea.valid_error 
{
	background-color:#f4dfdf;
}
select.valid_error 
{
	background-color:#f4dfdf;
}

#easyTooltip{
	padding:5px 10px;
	border:1px solid #195fa4;
	background:#195fa4 url(bg.gif) repeat-x;
	color:#fff;
	}
 .error_conteiner{
 color:#F04743;
 margin-bottom:10px;
	margin-left:5px;
 }